net.corda.core.serialization

## Interface SerializationToken

- All Known Implementing Classes:
    SingletonSerializationToken

      public SerializationToken

  This represents a token in the serialized stream for an instance of a type that implements `interface SerializeAsToken`.

  See Also:
    `interface SerializeAsToken`

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `fromToken(SerializeAsTokenContext context)`

- - ### Method Detail

    - #### fromToken

          java.lang.Object fromToken(SerializeAsTokenContext context)